<template>
  <div class="field">
    <label class="label has-dimmed-white-text">{{ labelText }}</label>
    <div class="control">
      <input
        ref="inputField"
        class="input has-standard-transition"
        type="text"
        :placeholder="placeholder">
    </div>
  </div>
</template>

<script>
export default {
  name: 'FormField',
  props: ['labelText', 'placeholder'],
};
</script>

<style scoped>

</style>
